[TESTPROCEDURE]
FlashPartNum=Toshiba,256Gbit,TH58TFT0T23BA8C(bics3)(SM2263XT)
DoPretest=1
DisableTranAdj=0
FormFactor=4
FlashClock=3
EnableChCeMap=0
CHSelect0=0
CHSelect1=0
CHSelect2=0
CHSelect3=0
CESelect0=0
CESelect1=0
CESelect2=0
CESelect3=0
CheckRDTResult=0
ProgramISP=1
ProgramRDT=0
ModelName=SMI 2263XT NVME 240GB
BEGINSN=AAA99000000000000042
ENDSN=AAA99900000000000000
MASKSN=AAA99###############
SNRULE=0
UpdateSN=AAA99000000000000006
FWRevision=
CapacityMethod=1
DiskSizeIndex=12
ManualSize=
ScanBadCount=0
ManualDriving=0
EnableInternalIntlv=0
InternalIntlvIndex=0
EnableExternalIntlv=0
ExternalIntlvIndex=0
SpareRatioIndex=1
PCIeSpeedIndex=2
PCIeLaneIndex=2
MDTS=6
EnThermalThrottle=1
EnOutputUART=1
SNLEN=10
DownloadSPI=0
PretestOption=2
AllCH=0
FlashDriving=0
ControlIODrivingCH0=4
ControlIODrivingCH1=2
ControlIODrivingCH2=4
ControlIODrivingCH3=4
DataDrivingCH0=4
DataDrivingCH1=2
DataDrivingCH2=4
DataDrivingCH3=4
ControllerODTCH0=0
ControllerODTCH1=0
ControllerODTCH2=0
ControllerODTCH3=0
SchmittWindowCH0=1
SchmittWindowCH1=1
SchmittWindowCH2=1
SchmittWindowCH3=1
FailTimeOut=0
EnableEndToEnd=0
IEEE=000000
DoQC=1
EUI64=0000000000000001
KeepRDTResult=0
DoCopyCompare=0
EnableAutoDateMask=0
MaskStartPos=1
MaskEndPos=20
HexChar=
SERIALBEGIN=AA000000000000000027
SERIALEND=AA999999999999999999
SERIALMASK=AA##################
DisableODT=0
FormatSet=0
FormatFS=2
[CID]
MDTS=6
EnThermalThrottle=1
EnOutputUART=1
ASPMSupport=2
ASPM_L1_1=1
ASPM_L1_2=1
FFUKeepCID=1
PCIVendorID=126F
PCIDeviceID=2263
PCISubsystemVendorID=126F
PCISubSystemID=2263
EnPreCR=0
PS0SysClock=0
PS0LDPCClock=3
MT1=31
MT2=35
MT3=40
PS0FlashClock=3
NPSS=0
NVMeVendorID=126F
NVMeSSVID=126F
ClockPowerManagement=1
DisableHMB=0
FixModeEraseCntTH=499
[RDT]
RefMode=0
SLCLoop=0
TLCLoop=0
SLCECCBitTH=0
TLCECCBitTH=0
ReadWriteSeq=0
Erase=0
Program=0
Read=0
TemperatureTH=0
TotalFailTH=0
EraseFailTH=0
ProgramFailTH=0
ReadFailTH=0
[CopyCompare]
ClearCopyCompare=1
Pattern=0
RangeType=1
Percentage=1
MB=50
